gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.DragActionGType)) System.Flags Used in to indicate what the destination should do with the dropped data. None.
- Field
  2.12.0.0
  Gdk.DragAction Ask t user what to do with the data.
- Field
  2.12.0.0
  Gdk.DragAction Copy the data.
- Field
  2.12.0.0
  Gdk.DragAction The default action. The same as the Copy action.
- Field
  2.12.0.0
  Gdk.DragAction Add a link to the data. Note that this is only useful if source and destination agree on what it means.
- Field
  2.12.0.0
  Gdk.DragAction Move the data, i.e. first copy it, then delete it from the source using the DELETE targetof the X selection protocol.
- Field
  2.12.0.0
  Gdk.DragAction Special action which tells the source that the destination will do something that the source doesn't understand.